v1.0.1:
    - Initialize plugin.
    - create_posts_table.php
    - create_categories_table.php
    - seed_all_tables.php
v1.0.2: Added the processed HTML content column to the posts table.
v1.0.3: Category component has been merged with Posts component.
v1.0.4: Improvements to the Posts list management UI.
v1.0.5: Removes the Author column from blog post list.
v1.0.6: Featured images now appear in the Post component.
v1.0.7: Added support for the Static Pages menus.
v1.0.8: Added total posts to category list.
v1.0.9: Added support for the Sitemap plugin.
v1.0.10: Added permission to prevent users from seeing posts they did not create.
v1.0.11: Deprecate "idParam" component property in favour of "slug" property.
v1.0.12: Fixes issue where images cannot be uploaded caused by latest Markdown library.
v1.0.13: Fixes problem with providing pages to Sitemap and Pages plugins.
v1.0.14: Add support for CSRF protection feature added to core.
v1.1.0: Replaced the Post editor with the new core Markdown editor.
v1.1.1: Posts can now be imported and exported.
v1.1.2: Posts are no longer visible if the published date has not passed.
v1.1.3: Added a New Post shortcut button to the blog menu.
v1.2.0:
    - Categories now support nesting.
    - categories_add_nested_fields.php
v1.2.1: Post slugs now must be unique.
v1.2.2: Fixes issue on new installs.
v1.2.3: Minor user interface update.
v1.2.4:
    - Database maintenance. Updated all timestamp columns to be nullable.
    - update_timestamp_nullable.php
v1.2.5: Added translation support for blog posts.
v1.2.6: The published field can now supply a time with the date.
v1.2.7: Introduced a new RSS feed component.
v1.2.8: Fixes issue with translated `content_html` attribute on blog posts.
v1.2.9: Added translation support for blog categories.
v1.2.10: Added translation support for post slugs.
v1.2.11: Fixes bug where excerpt is not translated.
v1.2.12: Description field added to category form.
v1.2.13: Improved support for Static Pages menus, added a blog post and all blog posts.
v1.2.14: Added post exception property to the post list component, useful for showing related posts.
v1.2.15: Back-end navigation sort order updated.
v1.2.16: Added `nextPost` and `previousPost` to the blog post component.
v1.2.17: Improved the next and previous logic to sort by the published date.
v1.2.18: Minor change to internals.
v1.2.19: Improved support for Build 420+
v1.3.0:
    - Added metadata column for plugins to store data in
    - posts_add_metadata.php
v1.3.1: Fixed metadata column not being jsonable
v1.3.2: Allow custom slug name for components, add 404 handling for missing blog posts, allow exporting of blog images.
v1.3.3: Fixed 'excluded categories' filter from being run when value is empty.
v1.3.4: Allow post author to be specified. Improved translations.
v1.3.5: Fixed missing user info from breaking initial seeder in migrations. Fixed a PostgreSQL issue with blog exports.
v1.3.6: Improved French translations.
v1.4.0: Stability improvements. Rollback custom slug names for components
v1.4.1: Fixes potential security issue with unsafe Markdown. Allow blog bylines to be translated.
v1.4.2: Fix 404 redirects for missing blog posts. Assign current category to the listed posts when using the Posts component on a page with the category parameter available.
v1.4.3: Fixes incompatibility with locale switching when plugin is used in conjunction with the Translate plugin. Fixes undefined category error.
v1.4.4: Rollback translated bylines, please move or override the default component markup instead.
v1.5.0: Implement support for October CMS v2.0
v1.5.1: Fixes interaction with Translate plugin
v1.5.2: Minor styling improvements
v1.5.3: Adds setting to use legacy markdown editor
v1.5.4: Compatibility with October CMS v2.2
v1.5.6: Compatibility with October CMS v3.0
v1.6.0: Adds preview CMS page to settings and preview button to posts page
v1.6.1: Fixes JS error when uploading images in newer versions
v1.6.2: Fixes content_html attribute compatibility with Translate
v1.6.3: Adds page finder support for October v3.2
v1.7.0: Adds setting for editing posts with rich editor
v1.7.1: Fixes bug using Rich Editor in content field
